<?xml version="1.0" encoding="windows-1251"?>
<regEstimateImportWE ver="10">
	<wordSpecSimple>
		<replaceCodePrefixOpred/>
	</wordSpecSimple>
	<wordExcelImport>
		<skipCode/>
		<fontSkipCode/>
		<regularExpr>
			<expr expression="\AÒÖ_101_\d{2}_\d{10,12}_\d{2}\.\d{2}\.\d{4}_0[12]\b" delBefore="False" delAfter="False" tag="38">
				<replace type="1" offset="0" insText="Ï " delCount="0"/>
			</expr>
			<expr expression="\AÒÖ_102_\d{2}_\d{10,12}_\d{2}\.\d{2}\.\d{4}_0[12]\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Ñ " delCount="0"/>
			</expr>
			<expr expression="\AÒÖ_103_\d{2}_\d{10,12}_\d{2}\.\d{2}\.\d{4}_0[12]\b" delBefore="False" delAfter="False" tag="34">
				<replace type="1" offset="0" insText="Ï " delCount="0"/>
			</expr>
			<expr expression="\AÒÖ_104_\d{2}_\d{10,12}_\d{2}\.\d{2}\.\d{4}_0[12]\b" delBefore="False" delAfter="False" tag="14">
				<replace type="1" offset="0" insText="Ï " delCount="0"/>
			</expr>
			<expr expression="\AÒÖ_(6[1-9]|[7-8]\d|90)\.\d\.\d{2}\.\d{2}_\d{2}_\d{10,12}_\d{2}\.\d{2}\.\d{4}_0[12]\b" delBefore="False" delAfter="False" tag="14">
				<replace type="1" offset="0" insText="Ï " delCount="0"/>
			</expr>
			<expr expression="\AÒÖ_(0[1-6]|08|1[0-7]|2[689]|[3-9]\d|60)\.\d\.\d{2}\.\d{2}_\d{2}_\d{10,12}_\d{2}\.\d{2}\.\d{4}_0[12]\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ " delCount="0"/>
			</expr>
			<expr expression="\AÒÖ_0[79]\.\d\.\d{2}\.\d{2}_\d{2}_\d{10,12}_\d{2}\.\d{2}\.\d{4}_0[12]\b" delBefore="False" delAfter="False" tag="20">
				<replace type="1" offset="0" insText="Ñ " delCount="0"/>
			</expr>
			<expr expression="\AÒÖ_1[89]\.\d\.\d{2}\.\d{2}_\d{2}_\d{10,12}_\d{2}\.\d{2}\.\d{4}_0[12]\b" delBefore="False" delAfter="False" tag="23">
				<replace type="1" offset="0" insText="Ñ " delCount="0"/>
			</expr>
			<expr expression="\AÒÖ_2[01]\.\d\.\d{2}\.\d{2}_\d{2}_\d{10,12}_\d{2}\.\d{2}\.\d{4}_0[12]\b" delBefore="False" delAfter="False" tag="24">
				<replace type="1" offset="0" insText="Ñ " delCount="0"/>
			</expr>
			<expr expression="\AÒÖ_(22\.\d|2[57]\.2)\.\d{2}\.\d{2}_\d{2}_\d{10,12}_\d{2}\.\d{2}\.\d{4}_0[12]\b" delBefore="False" delAfter="False" tag="13">
				<replace type="1" offset="0" insText="Ñ " delCount="0"/>
			</expr>
			<expr expression="\AÒÖ_2[34]\.\d\.\d{2}\.\d{2}_\d{2}_\d{10,12}_\d{2}\.\d{2}\.\d{4}_0[12]\b" delBefore="False" delAfter="False" tag="21">
				<replace type="1" offset="0" insText="Ñ " delCount="0"/>
			</expr>
			<expr expression="\AÒÖ_2[57]\.[013-9].\d{2}\.\d{2}_\d{2}_\d{10,12}_\d{2}\.\d{2}\.\d{4}_0[12]\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ " delCount="0"/>
			</expr>
			<expr expression="\A[ÒÔÎ]ÅÐð\d{2}-\d{1,2}-\d{1,2}\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Å" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="4"/>
			</expr>
			<expr expression="\A[ÒÔÎ]ÅÐð[-\s]\d{2}-\d{1,2}-\d{1,2}\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Å" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="5"/>
			</expr>
			<expr expression="\A[ÒÔÎ]ÅÐì\d{2}-\d{2}-\d{3}-\d+\b" delBefore="False" delAfter="False" tag="6">
				<replace type="1" offset="0" insText="Ö" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="4"/>
			</expr>
			<expr expression="\A[ÒÔÎ]ÅÐì[-\s]\d{2}-\d{2}-\d{3}-\d+\b" delBefore="False" delAfter="False" tag="6">
				<replace type="1" offset="0" insText="Ö" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="5"/>
			</expr>
			<expr expression="\A[ÒÔÎ]ÅÐìð\d{2}-\d{2}-\d{3}-\d+\b" delBefore="False" delAfter="False" tag="6">
				<replace type="1" offset="0" insText="Á" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="5"/>
			</expr>
			<expr expression="\A[ÒÔÎ]ÅÐìð[-\s]\d{2}-\d{2}-\d{3}-\d+\b" delBefore="False" delAfter="False" tag="6">
				<replace type="1" offset="0" insText="Á" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="6"/>
			</expr>
			<expr expression="\A[ÒÔÎ]ÅÐï\d{2}-\d{2}-\d{3}-\d+\b" delBefore="False" delAfter="False" tag="31">
				<replace type="1" offset="0" insText="Ö1" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="4"/>
			</expr>
			<expr expression="\A[ÒÔÎ]ÅÐï[-\s]\d{2}-\d{2}-\d{3}-\d+\b" delBefore="False" delAfter="False" tag="31">
				<replace type="1" offset="0" insText="Ö1" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="5"/>
			</expr>
			<expr expression="\A[ÒÔÎ]ÅÐ\d{2}-\d{2}-\d{3}-\d+\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Å" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="3"/>
			</expr>
			<expr expression="\A[ÒÔÎ]ÅÐ[-\s]\d{2}-\d{2}-\d{3}-\d+\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Å" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="4"/>
			</expr>
			<expr expression="\A(ÎÅÐÆð|ÃÝÑÍð)\d{2}-\d{1,2}-\d{1,2}\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Å" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="5"/>
			</expr>
			<expr expression="\A(ÎÅÐÆð|ÃÝÑÍð)[-\s]\d{2}-\d{1,2}-\d{1,2}\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Å" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="6"/>
			</expr>
			<expr expression="\A(ÎÅÐÆêð|ÃÝÑÍêð)\d{2}-\d{2}-\d{3}-\d+\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Ê" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="6"/>
			</expr>
			<expr expression="\A(ÎÅÐÆêð|ÃÝÑÍêð)[-\s]\d{2}-\d{2}-\d{3}-\d+\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Ê" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="7"/>
			</expr>
			<expr expression="\A(ÎÅÐÆì|ÃÝÑÍì)\d{2}-\d{2}-\d{3}-\d+\b" delBefore="False" delAfter="False" tag="6">
				<replace type="1" offset="0" insText="Ö" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="5"/>
			</expr>
			<expr expression="\A(ÎÅÐÆì|ÃÝÑÍì)[-\s]\d{2}-\d{2}-\d{3}-\d+\b" delBefore="False" delAfter="False" tag="6">
				<replace type="1" offset="0" insText="Ö" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="6"/>
			</expr>
			<expr expression="\A(ÎÅÐÆìð|ÃÝÑÍìð)\d{2}-\d{2}-\d{3}-\d+\b" delBefore="False" delAfter="False" tag="6">
				<replace type="1" offset="0" insText="Á" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="6"/>
			</expr>
			<expr expression="\A(ÎÅÐÆìð|ÃÝÑÍìð)[-\s]\d{2}-\d{2}-\d{3}-\d+\b" delBefore="False" delAfter="False" tag="6">
				<replace type="1" offset="0" insText="Á" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="7"/>
			</expr>
			<expr expression="\A(ÎÅÐÆï|ÃÝÑÍï)\d{2}-\d{2}-\d{3}-\d+\b" delBefore="False" delAfter="False" tag="31">
				<replace type="1" offset="0" insText="Ö1" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="5"/>
			</expr>
			<expr expression="\A(ÎÅÐÆï|ÃÝÑÍï)[-\s]\d{2}-\d{2}-\d{3}-\d+\b" delBefore="False" delAfter="False" tag="31">
				<replace type="1" offset="0" insText="Ö1" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="6"/>
			</expr>
			<expr expression="\A(ÎÅÐÆ|ÃÝÑÍ)\d{2}-\d{2}-\d{3}-\d+\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Å" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="4"/>
			</expr>
			<expr expression="\A(ÎÅÐÆ|ÃÝÑÍ)[-\s]\d{2}-\d{2}-\d{3}-\d+\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Å" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="5"/>
			</expr>
			<expr expression="([0-5]\d|60)\.\d\.\d{2}\.\d{2}-\d{4}\b" delBefore="True" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="4" insText="" delCount="1"/>
				<replace type="1" offset="4" insText="-" delCount="0"/>
			</expr>
			<expr expression="([6-8]\d|90)\.\d\.\d{2}\.\d{2}-\d{4}\b" delBefore="True" delAfter="False" tag="14">
				<replace type="1" offset="0" insText="Ï" delCount="0"/>
				<replace type="0" offset="4" insText="" delCount="1"/>
				<replace type="1" offset="4" insText="-" delCount="0"/>
			</expr>
			<expr expression="9[1-9]\.\d{2}\.\d{2}-\d{3}\b" delBefore="True" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="2" insText="" delCount="1"/>
				<replace type="1" offset="2" insText="-" delCount="0"/>
			</expr>
			<expr expression="\AÎÑÎÖÆî\d{6}-\d{4}\b" delBefore="False" delAfter="False" tag="14">
				<replace type="0" offset="0" insText="" delCount="6"/>
				<replace type="1" offset="6" insText="Ï" delCount="0"/>
				<replace type="1" offset="9" insText="-" delCount="0"/>
			</expr>
			<expr expression="\AÎÑÎÖÆî[-\s]\d{6}-\d{4}\b" delBefore="False" delAfter="False" tag="14">
				<replace type="0" offset="0" insText="" delCount="7"/>
				<replace type="1" offset="7" insText="Ï" delCount="0"/>
				<replace type="1" offset="10" insText="-" delCount="0"/>
			</expr>
			<expr expression="\A[ÒÔÎÑ]ÑÖ\d{3}-\d{4}-\d+\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="3"/>
			</expr>
			<expr expression="\A[ÒÔÎÑ]ÑÖ\d{3}-\d{4}\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="3"/>
			</expr>
			<expr expression="\A[ÒÔÎÑ]ÑÖ[-\s]\d{3}-\d{4}-\d+\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="4"/>
			</expr>
			<expr expression="\A[ÒÔÎÑ]ÑÖ[-\s]\d{3}-\d{4}\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="4"/>
			</expr>
			<expr expression="\A[ÒÔÎ]ÑÑÖ\d{3}-\d{4}-\d+\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="4"/>
			</expr>
			<expr expression="\A[ÒÔÎ]ÑÑÖ\d{3}-\d{4}\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="4"/>
			</expr>
			<expr expression="\A[ÒÔÎ]ÑÑÖ[-\s]\d{3}-\d{4}-\d+\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="5"/>
			</expr>
			<expr expression="\A[ÒÔÎ]ÑÑÖ[-\s]\d{3}-\d{4}\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="5"/>
			</expr>
			<expr expression="\AÎÑÑÖÆ\d{3}-\d{4}-\d+\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="5"/>
			</expr>
			<expr expression="\AÎÑÑÖÆ\d{3}-\d{4}\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="5"/>
			</expr>
			<expr expression="\AÎÑÑÖÆ[-\s]\d{3}-\d{4}-\d+\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="6"/>
			</expr>
			<expr expression="\AÎÑÑÖÆ[-\s]\d{3}-\d{4}\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="6"/>
			</expr>
			<expr expression="\A\d{3}-\d{4}-\d+\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
			</expr>
			<expr expression="\A\d{3}-\d{4}\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
			</expr>
			<expr expression="\A[ÒÔÎ](ÑÝÌ|ÖÝÌ)\d{6}-\d+\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="4"/>
				<replace type="1" offset="6" insText="-" delCount="0"/>
			</expr>
			<expr expression="\A[ÒÔÎ](ÑÝÌ|ÖÝÌ)\d{6}\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="4"/>
				<replace type="1" offset="6" insText="-" delCount="0"/>
			</expr>
			<expr expression="\A[ÒÔÎ](ÑÝÌ|ÖÝÌ)[-\s]\d{6}-\d+\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="5"/>
				<replace type="1" offset="7" insText="-" delCount="0"/>
			</expr>
			<expr expression="\A[ÒÔÎ](ÑÝÌ|ÖÝÌ)[-\s]\d{6}\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="5"/>
				<replace type="1" offset="7" insText="-" delCount="0"/>
			</expr>
			<expr expression="\A[ÒÔÎ](ÑÝÌ|ÖÝÌ)\d{2}-\d{4}-\d+\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="4"/>
			</expr>
			<expr expression="\A[ÒÔÎ](ÑÝÌ|ÖÝÌ)\d{2}-\d{4}\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="4"/>
			</expr>
			<expr expression="\A[ÒÔÎ](ÑÝÌ|ÖÝÌ)[-\s]\d{2}-\d{4}-\d+\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="5"/>
			</expr>
			<expr expression="\A[ÒÔÎ](ÑÝÌ|ÖÝÌ)[-\s]\d{2}-\d{4}\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="5"/>
			</expr>
			<expr expression="\A[ÒÔÎ]ÑÖÝÑÌ\d{6}-\d+\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="6"/>
				<replace type="1" offset="8" insText="-" delCount="0"/>
			</expr>
			<expr expression="\A[ÒÔÎ]ÑÖÝÑÌ\d{6}\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="6"/>
				<replace type="1" offset="8" insText="-" delCount="0"/>
			</expr>
			<expr expression="\A[ÒÔÎ]ÑÖÝÑÌ[-\s]\d{6}-\d+\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="7"/>
				<replace type="1" offset="9" insText="-" delCount="0"/>
			</expr>
			<expr expression="\A[ÒÔÎ]ÑÖÝÑÌ[-\s]\d{6}\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="7"/>
				<replace type="1" offset="9" insText="-" delCount="0"/>
			</expr>
			<expr expression="\A[ÒÔÎ]ÑÖÝÑÌ\d{2}-\d{4}-\d+\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="6"/>
			</expr>
			<expr expression="\A[ÒÔÎ]ÑÖÝÑÌ\d{2}-\d{4}\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="6"/>
			</expr>
			<expr expression="\A[ÒÔÎ]ÑÖÝÑÌ[-\s]\d{2}-\d{4}-\d+\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="7"/>
			</expr>
			<expr expression="\A[ÒÔÎ]ÑÖÝÑÌ[-\s]\d{2}-\d{4}\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="7"/>
			</expr>
			<expr expression="\AÎÑÝÌÆ\d{6}-\d+\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="5"/>
				<replace type="1" offset="7" insText="-" delCount="0"/>
			</expr>
			<expr expression="\AÎÑÝÌÆ\d{6}\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="5"/>
				<replace type="1" offset="7" insText="-" delCount="0"/>
			</expr>
			<expr expression="\AÎÑÝÌÆ[-\s]\d{6}-\d+\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="6"/>
				<replace type="1" offset="8" insText="-" delCount="0"/>
			</expr>
			<expr expression="\AÎÑÝÌÆ[-\s]\d{6}\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="6"/>
				<replace type="1" offset="8" insText="-" delCount="0"/>
			</expr>
			<expr expression="\A\d{6}-\d+\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="1" offset="2" insText="-" delCount="0"/>
			</expr>
			<expr expression="\A\d{6}\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="1" offset="2" insText="-" delCount="0"/>
			</expr>
			<expr expression="\A\d{2}-\d{4}-\d+\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
			</expr>
			<expr expression="\A\d{2}-\d{4}\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
			</expr>
			<expr expression="\A[ÒÔÎ](ÑÑÖïã|ÑÑÖÏÃ)\d{2}-\d{2}-\d{2}-\d{3}\b" delBefore="False" delAfter="False" tag="33">
				<replace type="1" offset="0" insText="Ò" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="6"/>
			</expr>
			<expr expression="\A[ÒÔÎ](ÑÑÖïã|ÑÑÖÏÃ)[-\s]\d{2}-\d{2}-\d{2}-\d{3}\b" delBefore="False" delAfter="False" tag="33">
				<replace type="1" offset="0" insText="Ò" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="7"/>
			</expr>
			<expr expression="\A(ÑÑÖïã|ÑÑÖÏÃ)\d{2}-\d{2}-\d{2}-\d{3}\b" delBefore="False" delAfter="False" tag="33">
				<replace type="1" offset="0" insText="Ò" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="5"/>
			</expr>
			<expr expression="\A(ÑÑÖïã|ÑÑÖÏÃ)[-\s]\d{2}-\d{2}-\d{2}-\d{3}\b" delBefore="False" delAfter="False" tag="33">
				<replace type="1" offset="0" insText="Ò" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="6"/>
			</expr>
			<expr expression="\AÎÑÑÏÆ\d{2}-\d{2}-\d{2}-\d{3}\b" delBefore="False" delAfter="False" tag="33">
				<replace type="1" offset="0" insText="Ò" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="5"/>
			</expr>
			<expr expression="\AÎÑÑÏÆ[-\s]\d{2}-\d{2}-\d{2}-\d{3}\b" delBefore="False" delAfter="False" tag="33">
				<replace type="1" offset="0" insText="Ò" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="6"/>
			</expr>
			<expr expression="\A[ÒÔÎ]ÑÖÏ311-\d{2}-\d{3}-\d+\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Å" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="4"/>
			</expr>
			<expr expression="\A[ÒÔÎ]ÑÖÏ310-\d{4}-\d+\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="4"/>
			</expr>
			<expr expression="\A[ÒÔÎ]ÑÖÏ[-\s]311-\d{2}-\d{3}-\d+\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Å" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="5"/>
			</expr>
			<expr expression="\A[ÒÔÎ]ÑÖÏ[-\s]310-\d{4}-\d+\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="5"/>
			</expr>
			<expr expression="\A311-\d{2}-\d{3}-\d+\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Å" delCount="0"/>
			</expr>
			<expr expression="\A310-\d{4}-\d+\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
			</expr>
		</regularExpr>
		<regularExprTextDetector/>
		<regularExprSkipRow>
			<expr expression="\A\d+[.]\s\d+"/>
			<expr expression="\AÐ(?!àçäåë\s+\d)"/>
			<expr expression="\A[^Ð0-9]"/>
		</regularExprSkipRow>
		<paramRowDetector>
			<code pos="0"/>
			<name pos="0"/>
			<measure pos="0"/>
			<count pos="0"/>
			<pz pos="0"/>
			<ozp pos="0"/>
			<em pos="0"/>
			<zpm pos="0"/>
			<mr pos="0"/>
			<ztr pos="0"/>
			<ztm pos="0"/>
			<mass pos="0"/>
			<codeRemark pos="0"/>
			<remark pos="0"/>
		</paramRowDetector>
		<iniParams chbxEnableDiapasonFilter="False" edDiapasonFilter="" chbxInverseDiapasonFilter="False" chbxSkipHiddenCells="False" edSectionPrefix="Ðàçäåë" chbxSectionWholeWordOnly="False" chbxSectionFontStyle="True" chlbSectionFontStyle_BOLD="True" chlbSectionFontStyle_ITALIC="False" chlbSectionFontStyle_UNDERLINE="False" cspnCode="2" chbxMaskSlaveNorm="False" edMaskSlaveNorm="" chbxSkipRemarkInCode="False" chbxName="True" cspnName="3" chbxMeasure="True" cspnMeasure="4" chbxCount="True" cspnCount="6" chbxCountAsFormula="False" chbxMass="False" cspnMass="12" chbxCodeRemark="False" cspnCodeRemark="13" chbxRemark="False" cspnRemark="14" chbxPz="False" cspnPz="6" chbxPzAsFormula="False" chbxOzp="True" cspnOzp="9" chbxEm="True" cspnEm="10" chbxZpm="True" cspnZpm="11" chbxMr="True" cspnMr="12" chbxMrAsFormula="False" chbxZtr="True" cspnZtr="13" chbxZtm="True" cspnZtm="14" chbxCodePrefix="False" edCodePrefix="" chbxOpred="True" cmbxOpred="19"/>
	</wordExcelImport>
</regEstimateImportWE>
